Bug 236330 - Installation Fedora Core 7 test3 freezes on Lenovo ThinkCentre
Installation Fedora Core 7 test3 freezes on Lenovo ThinkCentre
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-13 04:00 EDT by Damijan Sencar
Modified: 2008-05-06 21:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damijan Sencar 2007-04-13 04:00:14 EDT
Description of problem:
Installation freezes (Fedora Core 7 test3 6.92) on Lenovo ThinkCentre.
Seems to be a problem with graphics controller detection.

Installation of Fedora Core 6 runs ok.

Hardware:
Lenovo ThinkCentre model 8803-CTO, ultra small form factor
with Intel dual core 2.80Gh CPU.

X11 on FC6 reports Intel Corp. 82Q963/Q965 Integrated Graphics Controller

Version-Release number of selected component (if applicable):
Fedora Core 7 test3 6.92

How reproducible:
Every time during installation. (From DVD or network installation)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2007-04-18 11:07:45 EDT
Can you try again with test4 when it's released next week?  I think this should
be fixed now
Comment 2 Red Hat Bugzilla 2007-06-11 23:47:33 EDT
requested by Jams Antill
Comment 3 Bug Zapper 2008-04-03 20:04:10 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 21:28:44 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.